# Variable VerticalPositionRelativeFrom`Const`

VerticalPositionRelativeFrom: {
BOTTOM_MARGIN: "bottomMargin";
INSIDE_MARGIN: "insideMargin";
LINE: "line";
MARGIN: "margin";
OUTSIDE_MARGIN: "outsideMargin";
PAGE: "page";
PARAGRAPH: "paragraph";
TOP_MARGIN: "topMargin";
} = ...

#### Type declaration

- ##### `Readonly` BOTTOM_MARGIN: "bottomMargin"

- ##### `Readonly` INSIDE_MARGIN: "insideMargin"

- ##### `Readonly` LINE: "line"

- ##### `Readonly` MARGIN: "margin"

- ##### `Readonly` OUTSIDE_MARGIN: "outsideMargin"

- ##### `Readonly` PAGE: "page"

- ##### `Readonly` PARAGRAPH: "paragraph"

- ##### `Readonly` TOP_MARGIN: "topMargin"

- Defined in file/drawing/floating/floating-position.ts:19

Generated using TypeDoc